# Uses of Class
nu.xom.Elements

Packages that use Elements
Package
Description
nu.xom
`nu.xom` is the core package of XOM that contains all the basic classes representing the different kinds of nodes: elements, attributes, comments, text nodes, and so forth.

## Uses of Elements in nu.xom

Methods in nu.xom that return Elements
Modifier and Type
Method
Description
`final Elements`
Element.`getChildElements()`
Returns a list of all the child elements of this element in document order.
`final Elements`
Element.`getChildElements(String name)`
Returns a list of the child elements of this element with the specified name in no namespace.
`final Elements`
Element.`getChildElements(String localName, String namespaceURI)`
Returns a list of the immediate child elements of this element with the specified local name and namespace URI.